body {
    color: #333;
    background-color: #DCDCDC !important;
}
.dxmLite_OaksBlue .dxm-main {
    border: 1px solid #1C5879;
    background: #1C5879;
}

.body-content {
    background: #DCEAF5;
}
.BodyContainer h1{
    font-size:20px;
    font-weight:bold;
     color: #1c5879 !important
}

.header .fontChange p {
    color: #151D34;
}
.top-menu {
    background: #1C5879;
    border-top: 8px solid #9E1E1E;
}
.banner {
    background: #161A35;
}

input[type="submit"], input[type="button"], input[type="reset"] {
    border: none!important;
    background: #1c5879 !important;
}
input[type="submit"], input[type="button"], input[type="reset"] {
    border: none!important;
    background: #1c5879 !important;
}

.ft-phone {
    color: #1C88C3;
    font-size: 20px;
    text-align: right;
}

.footer-container {
    background: #161A35;
    border-top-color: #1C5879 !important;
    border-bottom-color: #9e1e1e !important;
}

.dxmLite_OaksBlue span.dx-vam, .dxmLite_OaksBlue.dxm-ltr .dxm-popup .dxm-gutter.dxm-noImages .dxm-item, .dxmLite_OaksBlue.dxm-ltr .dxm-popup .dxm-noImage {
    color: #FFFFFF !important;
}
input[type="submit"], input[type="button"], input[type="reset"] {
    border: none!important;
    background: #1c5879 !important;
    padding: 6px !important;
    line-height: 12px !important;
    cursor: pointer;
}
.footerEmailLinkColor {
    color: #1C88C3!important;
}
.dxmLite_OaksBlue .dxm-popup {
    background-color: #9E1E1E !important;
}
.dxmLite_OaksBlue .dxm-popup {
    border: 1px solid #666666;
    background: White;
    padding: 1px;
    color: #400040;
}
.dxmLite_OaksBlue .dxm-main .dxm-selected {
    background: #9E1E1E !important;
}
.dxWeb_mHorizontalPopOut_OaksBlue {
    background-position: -120px -154px;
    width: 5px;
    height: 3px;
}
.dxmLite_OaksBlue .dxm-popup .dxm-gutter {
   background-image: none !important;
}
div[id*="PopUp_"] .dxpc-header, div[id*="Popup_"] .dxpc-header, td[class^="dxgvHeader_"], div[id*="Dialog_"] .dxpc-header {
    background-color: #1C5879;
}
div[id*="PopUp_"] .dxpc-header, div[id*="Popup_"] .dxpc-header, td[class^="dxgvHeader_"], div[id*="Dialog_"] .dxpc-header, td[class^="dxgvHeader_"] table td, div[id*="PopUp_"] .dxpc-header div, div[id*="Popup_"] .dxpc-header div, div[id*="Dialog_"] .dxpc-header div {
    color: #FFFFFF;
}

div[class^="dxbButton_"] {
    border: none!important;
    background: #AA1E1E !important;
    padding: 1px 0 !important;
    cursor: pointer;
}
div.dxbButton_OaksBlue {
    background-color: #1c5879 !important;
}
div[class^="dxbButton_"] {
    border: none!important;
    background: #1c5879 !important;
    padding: 1px 0 !important;
    cursor: pointer;
}  
.dxbButton_OaksBlue div.dxb {
    padding: 2px 7px 3px;
    border: 0px solid #6A6A6A !important;
    background: none !important;
    color: #FFFFFF;
    font: 14px Tahoma,Geneva,sans-serif;
}
.dxsplControl_OaksBlue, .dxsplVSeparator_OaksBlue, .dxsplHSeparator_OaksBlue, .dxsplPane_OaksBlue, .dxsplPaneCollapsed_OaksBlue, .dxsplVSeparator_OaksBlue, .dxsplHSeparator_OaksBlue, .dxsplVSeparatorCollapsed_OaksBlue, .dxsplHSeparatorCollapsed_OaksBlue {
    border: none !important;
    background: White;
}   
/*new theme*/

 
.back-color{
   background: #1C5879;
   border-top: 8px solid #9E1E1E !important;
}
.header {
    background: #DCEAF5;
}

.dxsplPane_OaksBlue.headerPane {
    background-color: #DCEAF5;
}
.banner {
    border-bottom: 4px solid #DCEAF5;
}
/*top menu*/
.nav > li > a:hover, .nav > li > a:visited, .nav > li > a:focus, .nav > li > a:active {
     background-color: #9e1e1e !important;
}
  .dropdown-menu > li > a:hover,  .dropdown-menu > li > a:visited,  .dropdown-menu > li > a:focus,  .dropdown-menu > li > a:active{
     background-color: #3980AF !important;
}
.dropdown-menu > li > a {
      color: #fff !important;
}
.dropdown-menu {
    background-color: #9e1e1e !important;
}
.header .logo p {
    color: #151D34 !important;
}
.custom-table th:first-child {
    border-left: 1px solid #15425a;
}

.custom-table th:first-child {
    border-left: 1px solid #888;
}
.custom-table th {
    border-bottom: 3px Solid #15425a;
    border-right: 1px solid #15425a;
    border-top: 1px solid #15425a;
    background-color: #1c5879;
    color: white;
}
.registration-heading {
    color: #1c5879 !important;
}
.table-color-grid td{
    font-weight: 100;
    color: #4E4E4E;
    font-size: 12px;
}
.table-color-grid label, .table-color-grid{
    font-weight: 100;
    color: #4E4E4E;
    font-size: 12px !important;
}
.dxgvTitlePanel_OaksBlue, .dxgvTable_OaksBlue caption {
    font-size: 12px !important;
    background: #ffffff !important;
    color: Black;
}
.dxflGroup_OaksBlue, .dxflGroupCell_OaksBlue {
    background: #ffffff !important;
}
#schCalendar td[class*='dxscTodayCellHeader_'], #schCalendar td[class*='dxscAlternateTimelineDateHeader_'], #schCalendar td[class*='dxscAlternateDateHeader_'] {
    background: #1C5879 !important;
    color: #ffffff !important;
    font-size: 14px !important;
    border-bottom: none !important;
}

#schCalendar td[class*='dxscDateCellHeader_'], #schCalendar td[class*='dxscTodayCellHeader_'] {
    border-top: 1px solid #1C5879 !important;
    text-align: right;
    padding-right: 10px;
    border-bottom: 0px !important;
}
span[class*="dxflGroupBoxCaption_Oaks"] {
       background: #ffffff !important;
    color: #1c5879 !important;
    font-weight: bold;
    left: 0;
}
.dxflGroupBox_OaksBlue {
    background: #ffffff !important;
}
label{
    font-weight:normal !important;
}
.dxflRequired_OaksBlue {
    color: #fdfdfd;
    font-style: normal;
}
#fromSubmitCustomACCRequest #IsCheckedAcknowledgement1 {
    width: 10px !important;
    height: auto!important;
    vertical-align: sub !important;
}
.dxtcLite_OaksBlue > .dxtc-stripContainer .dxtc-text, .dxtcLite_OaksBlue > .dxtc-stripContainer .dxtc-leftIndent, .dxtcLite_OaksBlue > .dxtc-stripContainer .dxtc-rightIndent {
    background: #ffffff !important;
}
.dxtcLite_OaksBlue > .dxtc-content{
background: #ffffff !important;
}
.payment-process fieldset .ui-widget-content legend {
    color: #1c5879 !important;
    font-size: 13px !important;
    Font-Weight: bold;
    background: #FFFFFF !important;
}

.BodyContainer h1{
    font-size:20px;
    font-weight:bold;
     color: #1c5879 !important
}


.dxbButton {
    color: #ffffff !important;
    border: 1px solid #1b5879 !important;
    background: #1b5879 !important;
}
.dxflGroupBoxCaption {
  color: #1b5879 !important;
}


.dxgvHeader, .dxgvHeader table {
    color: white !important;
}
.dxgvHeader {
    border: 1px Solid #9F9F9F;
    background-color: #1b5879 !important;
}

.dxpcLite .dxpc-header {
    color: #ffffff !important;
    background-color: #1a5879 !important;
    border-bottom: 1px solid #1a5879 !important;
}
.navbar-nav > li > a {
    line-height: inherit !important;
}

.tab_btn_message_center {
    border-radius: 4px 4px 0 0;
    display: inline-block;
    margin: 0 0 -1px;
    padding: 11px 20px;
    background: #ccc;
    color: #000;
    border: 0px;
    outline: 0px;
}

.active_message_center {
    border-radius: 4px 4px 0 0;
    display: inline-block;
    margin: 0 0 -1px;
    padding: 11px 20px;
    background: #1b5879 !important;
    color: #fff;
    border: 0px;
    outline: 0px;
}
.dxflNestedControlCell_OaksBlue {
    height: auto !important;
}
.dxflGroupBox_OaksBlue > .dxflGroup_OaksBlue {
     margin-top: 0px !important;    
}

.dxflRequired_OaksBlue {
    color: red !important;
    font-style: normal;
}